from django.urls import path

from console.user_center import views

urlpatterns = [
    path("info", views.UserInfoGet.as_view()),
    path("miniapp/me/info", views.MiniUserInfo.as_view()),
    path("miniapp/me/pic", views.MiniUserPic.as_view()),
    path("miniapp/me/name", views.MiniUserName.as_view()),
    path("miniapp/me/phone", views.MiniUserPhone.as_view()),
    path("miniapp/me/enterprise_name", views.MiniUserEname.as_view()),
    path("miniapp/me/pwd", views.SetPassword.as_view()),
    path("CSS/me", views.CssMe.as_view()),
    path("change_headimg", views.ChangeHeadImg.as_view())
]
